@media only screen and (max-width: 960px) {
.page {width: 100%}
article {width: 100%;}
footer {width: 96%; padding: 10px 2%;}
.bigbanner, .bigbanner img {width: 100%;}
.search {display: block; clear: right; margin-top: 10px;}
.disappear {display: none;}
section {padding: 10px 2.5%;} 

aside {width: 94%; padding: 10px 3%;}
.bannerwrap {position: relative; float: left; width: 217px; margin-left: 10px;}
.boxwrap {width: 30%; margin-left: 10px;position: relative; float: left;}

.hb {width: 100%; height: auto;}

}

@media only screen and (max-width: 680px) {

.footnote{width: 100%;}
aside {text-align: center;width: 100%; padding: 10px 0;}
.bannerwrap {float: none; width: 100%; margin-left: 0px;}

/*html > body > div.page > section > aside > div.boxwrap > div.regionbox*/
.boxwrap {width: 100%; margin: 0px; float: none;}

.regionbox {text-align: left;}
.bottomlinks {width: 100%; margin-bottom: 10px;  text-align: center}

section .search {display: block;}
section .searchbutton {color: #0F4460;}

header .toplinks {display: none;}
.topl {display: inline;}

body {font-size: 14px;}

}
@media only screen and (max-width: 500px) {

	.sideslider table {width: 510px; }
	/*.hb {display: none;}
	.mobihb {display: block;}*/

}

@media only screen and (max-width: 400px) {


.regions_rates_table_row1, .regions_rates_table_row2, .regions_rates_table_effectivedate, .regions_rates_table_fields, .ncua, .ehl, .bottomlinks, .toplinks { font-size: 14px;}

a.homelink {float: none;}
header {text-align: center;}
.bigbanner {display: none;}
div#KJECalculatorScreenSize {position: relative; left: -15px;}

/*---- WEB FORM ----*/
FORM.webform TR TD SPAN.required {}
FORM.webform TR TD.required_legend SPAN.required_legend {font-style: italic; color: gray; }
FORM.webform textarea {width:164px; padding: 0;  margin: 0;}
FORM.webform input{max-width: 164px; }
FORM.webform TR TD {width: 100px; }

}